<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f136576d3dd78db85cab494b47bb1292">
  <dict>
    <!--2021-09-17 15:11:31.000-->
    <string key="5g_to_4g_delay_timer">10,10</string>
    <!--2021-09-17 15:11:31.000-->
    <string key="optimized_for_configD">32,72</string>
    <!--2023-06-19 15:59:00.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2021-09-17 15:11:31.000-->
    <int key="set_new_apn_port">8080</int>
  </dict>
</config>
